Page MenuHomePhabricator

Localization update
Closed, ResolvedPublic

Description

Currently translations at app are far behind the ones at the repo or TranslateWiki. Is it possible to update them more often than once every few months?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2019, 10:33 PM
JMinor added a subscriber: JMinor.Feb 11 2019, 7:40 PM

Translations are updated when we publish a new version. That should happen in the next week.

JMinor triaged this task as Low priority.Feb 11 2019, 7:41 PM
JMinor moved this task from Needs Triage to Product Backlog on the Wikipedia-iOS-App-Backlog board.

Translations are updated when we publish a new version. That should happen in the next week.

Yes, I know it. It is really terrible for volunteer project. For example, gross errors in the Russian localization hung for about two months and will be corrected only next week

Thanks for letting us know. This was a larger release, with our next one coming in just a few weeks. Unfortunately, we can't offer continuous updates like the web, but I understand its frustrating to fix something in translation and not see it fixed for so long. I'll take this into account when planning our releases.

JMinor closed this task as Resolved.Feb 22 2019, 5:21 PM
JMinor claimed this task.